Subject: linux-next: build failure after merge of the bluetooth tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 27 Oct 2014 13:19:56 +1100

Hi Gustavo,

After merging the bluetooth tree, today's linux-next build (x86_64
allmodconfig) failed like this:

net/bluetooth/smp.o: In function `test_smp':
smp.c:(.init.text+0x0): multiple definition of `init_module'
net/bluetooth/af_bluetooth.o:af_bluetooth.c:(.init.text+0x0): first defined here

Probably caused by commit 4cd3362da899 ("Bluetooth: Add skeleton for
SMP self-tests").

I have used the bluetooth tree from next-20141023 for today.

-- 
Cheers,
Stephen Rothwell                    [email-masked]